

/* Orientale IT */
/* ==== COMMENT GUIDES ==== */
/* ==== USE ==== FOR LARGE SECTIONS LIKE PAGES OR PLUGINS OR MOBILE OPTIMIZATION  ==== */
/* ==== USE ---- FOR SUB SECTIONS LIKE THE HOME PAGE OR THE CONTACT PAGE ==== */


/* ==== GLOBAL STYLES ==== */
/* ---- TOP TO BOTTOM BASED ON WHERE THE ELEMENTS ARE ON THE PAGE   ---- */

/* REPLACED HAMBURGER ICON ON MAIN MENU */

.vertical_menu_hidden_button_line,
.vertical_menu_hidden_button_line:after,
.vertical_menu_hidden_button_line:before {
    display: none;
}

.vertical_menu_hidden_button {
    animation: notify 4s infinite;
    animation-delay: 5s;
    -webkit-animation: notify 10s infinite;
    -webkit-animation-delay: 5s;
    transform: rotate(90deg) translateY(5px) translateX(15px);
    font-size: 20px;
    font-family: 'almendra', sans-serif !important;
}

.active .vertical_menu_hidden_button {
    animation: none!important;
}

a.vertical_menu_hidden_button:after {
    content: 'MENU';
    color: #660b21;
    transform: rotateY(90deg)!important;
    text-orientation: sideways;
    transition: 300ms;
}

.active a.vertical_menu_hidden_button:after {
    opacity: .4;
    transition: 300ms;
}

@keyframes notify {
    0%, 20%, 40%, 60%, 80%, 100% {
        opacity: 1;
        }
    10%, 30%, 50%, 70%, 90% {
        opacity: .5;
        }
}

@-webkit-keyframes notify {
    0%, 20%, 40%, 60%, 80%, 100% {
        opacity: 1;
        }
    10%, 30%, 50%, 70%, 90% {
        opacity: .5;
        }
}

/* END REPLACED HAMBURGER ICON ON MAIN MENU */

/* LANGUAGE SWITCH */
.language-switch {
    position: fixed;
    display: block;
    top: 0;
    font-size: 1.7em;
    width: 22px;
    z-index: 999999999;
    right: 18px;
    padding: 0px 10px 5px 10px;
    border-radius: 0px 0px 3px 3px;
    background: white;
    border: solid 1px #efefef;
    border-width: 0 1px 1px 1px;
}
@media screen and (max-width: 1000px) {
.language-switch {
        width: 30px;
        top: 36px;
        position: fixed;
        background: none;
        border: none;
    }
}
/* END LANGUAGE SWITCH */

/* LEFT MENU STYLING ADJUSTMENTS */

nav.vertical_menu>ul>li>a {
    font-size: 19px;
    line-height: 44px !important;
}

.vertical_menu_area {
    text-align: center;
    /*aligns logo to center */
}

.vertical_logo_wrapper {
    z-index: 900;
    position: relative;
}

.second {
    box-shadow: 5px 0 5px rgba(0,0,0,0.12);
}

.menu-item-has-children.sub>ul { /* Third Sub Menu */
    margin-left: 60px!important;
    box-shadow: 5px 0 5px rgba(0,0,0,0.12);
}

.vertical_logo_wrapper img {
    width: 150px;
    /*adjusts logo size */
}

/* menu transitions */

.vertical_menu_hidden aside.vertical_menu_area {
    -webkit-transition: left .35s ease-in-out !important;
    -moz-transition: left .35s ease-in-out !important;
    -o-transition: left .35s ease-in-out !important;
    -ms-transform: left .35s ease-in-out !important;
    transition: left .35s ease-in-out !important;
}

.vertical_menu_area ul#menu-main-menu > li {
    opacity: 0 !important;
    transform: scale(1.1) translateY(-10px);
}

.vertical_menu_area.active ul#menu-main-menu > li {
    opacity: 1 !important;
    transform: scale(1) translateY(0px);
    transition: all 0.5s cubic-bezier(0.75, 0.01, 0.32, 0.99);
}

.vertical_menu_area.active ul#menu-main-menu > li:nth-child(1) {
    transition-delay: 0.05s;
}

.vertical_menu_area.active ul#menu-main-menu > li:nth-child(2) {
    transition-delay: 0.10s;
}

.vertical_menu_area.active ul#menu-main-menu > li:nth-child(3) {
    transition-delay: 0.15s;
}

.vertical_menu_area.active ul#menu-main-menu > li:nth-child(4) {
    transition-delay: 0.2s;
}

.vertical_menu_area.active ul#menu-main-menu > li:nth-child(5) {
    transition-delay: 0.25s;
}

.vertical_menu_area.active ul#menu-main-menu > li:nth-child(6) {
    transition-delay: 0.3s;
}

.vertical_menu_area.active ul#menu-main-menu > li:nth-child(7) {
    transition-delay: 0.35s;
}
.vertical_menu_area.active ul#menu-main-menu > li:nth-child(8) {
    transition-delay:0.4s;
}

.vertical_menu_area.active ul#menu-main-menu > li:nth-child(9) {
    transition-delay: 0.45s;
}
.vertical_menu_area.active ul#menu-main-menu > li:nth-child(10) {
    transition-delay: 0.5s;
}

.vertical_menu_area.active ul#menu-main-menu > li:nth-child(11) {
    transition-delay: 0.55s;
}

/* end menu transitions */
/* END LEFT MENU STYLING ADJUSTMENTS */

/* MOBILE MENU STYLING ADJUSTMENTS */
#menu-main-menu-1 li {
    opacity: 0 !important;
    transform: scale(1.1) translateY(-10px);
}

#menu-main-menu-1.active li {
    opacity: 1 !important;
    transform: scale(1) translateY(0px);
    transition: all 0.5s cubic-bezier(0.75, 0.01, 0.32, 0.99);
}

#menu-main-menu-1.active > li:nth-child(1) {
    transition-delay: 0.05s;
}

#menu-main-menu-1.active > li:nth-child(2) {
    transition-delay: 0.1s; 
}

#menu-main-menu-1.active > li:nth-child(3) {
    transition-delay: 0.15s; 
}

#menu-main-menu-1.active > li:nth-child(4) {
    transition-delay: 0.2s; 
}

#menu-main-menu-1.active > li:nth-child(5) {
    transition-delay: 0.25s; 
}

#menu-main-menu-1.active > li:nth-child(6) {
    transition-delay: 0.3s; 
}

#menu-main-menu-1.active > li:nth-child(7) {
    transition-delay: 0.35s; 
}

#menu-main-menu-1.active > li:nth-child(8) {
    transition-delay: 0.4s; 
}

#menu-main-menu-1.active > li:nth-child(9) {
    transition-delay: 0.45s; 
}

#menu-main-menu-1.active > li:nth-child(10) {
    transition-delay: 0.5s; 
}
/* END MOBILE MENU STYLING ADJUSTMENTS */

/* BUTTON STYLING */
.qbutton {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    padding: 0 2rem;
    transition: 0.3s;
}

.qbutton:hover {
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.32), 0 3px 15px 0 rgba(0, 0, 0, 0.24);
}

.custommenu .qbutton {
    box-shadow: none;
}

/* END BUTTON STYLING */

/* IMAGE OVER IMAGE HOVER TRANSITION */

.image_hover .images_holder img.active_image {
    transition: all 1s ease-in-out;
}

.image_hover .images_holder img.hover_image {
    transition: all 1s ease-in-out;
}
/* END IMAGE OVER IMAGE HOVER TRANSITION */

/* LIST ITEM STYLING */

.q_list.circle ul>li {
    color: #000000;
    font-weight: 300;
}

.q_list.circle ul>li:before {
    background-color: #b47a28;
}

/* END LIST ITEM STYLING */

/* TAB STYLING */

.q_tabs.horizontal .tabs-nav li a {
    padding: 1em 2em;
    margin: 0 8px 32px 8px;
    background: #ffffff;
    transition: 0.3s;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.q_tabs.horizontal .tabs-nav li:first-child a {
    padding-left: 2em;
}

.q_tabs.horizontal .tabs-nav li a:hover {
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}

.q_tabs .tabs-nav, .q_tabs .tabs-nav li {
    overflow: visible;
}

.q_tabs.horizontal .tabs-nav li.active a {
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}

.active-tab {
    color: #b47a28;
}

/* END TAB STYLING */

/* ACCORDION TITLE STYLES */

.q_accordion_holder.accordion h5.ui-accordion-header {
    border-bottom: 1px solid;
    font-size: 24px;
    text-transform: none;
    font-weight: 400;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark.left_mark {
    position: relative;
}
/* END ACCORDION TITLE STYLES */

/* ACCORDION PADDING STYLES */
.q_accordion_holder.boxed div.accordion_content {
    padding-left: 0px !important;
}
/* END ACCORDION PADDING STYLES */


/* FOOTER STYLING */
/*adjust left and right padding on desktop views*/
.desktopfooter {
    padding: 0% 5% 0% 15% !important;
}
.lb-logo-footer {
    width: 25px;
    opacity: 0.07;
    display: block;
    margin: 25px auto 0;
}

@media screen and (min-width: 1280px) and (max-width: 1380px) {
.boxed.vertical_menu_enabled.vertical_menu_hidden, .boxed.vertical_menu_enabled.vertical_menu_hidden footer.uncover, .vertical_menu_enabled.vertical_menu_hidden:not(.boxed) .content .container, .vertical_menu_enabled.vertical_menu_hidden:not(.boxed) .full_screen_holder, .vertical_menu_enabled.vertical_menu_hidden:not(.boxed) .full_width, .vertical_menu_enabled.vertical_menu_hidden:not(.boxed) .q_slider, .vertical_menu_enabled.vertical_menu_hidden:not(.boxed) .title_outer, .vertical_menu_enabled.vertical_menu_hidden:not(.boxed) footer, body.page-template-blog-masonry-full-width-php.vertical_menu_enabled.vertical_menu_hidden:not(.boxed) .content .full_width {
    padding-left: 0px;
}

footer {
    width: 115% !important;
    left: -7% !important;
}
}

/* END FOOTER STYLING */

/* OVERLAP BOX SUB MENU STYLING */
.overlapbox h5 a {
font-size: 18px !important;
}
/* END OVERLAP STYLING */

.portfolio_navigation.navigation_title {
  border-bottom: none;
  border-top: 1px solid #b47a28;
  margin-bottom: 75px;
}

/* COOKIE BAR */
#eu-cookie-bar {
    color: #2d2d2d!important;
    background-color:  rgba(255,255,255,0.8)!important;
    backdrop-filter: blur(20px) saturate(180%);
    -webkit-backdrop-filter: blur(20px) saturate(180%);
    padding: 5px 0px;
}

#eu-cookie-bar button {
    border-radius: 0!important;
    height: 30px!important;
}
/* END COOKIE BAR */
/* ==== END GLOBAL STYLES ==== */



/* ==== PAGES ==== */
/* ---- PAGE HIERARCHY IS BASED ON MENU LEVELS ---- */
/* ---- LEVEL ONE MENU ITEMS FIRST THEN LEVEL TWO ETC... ---- */
/* ---- COMMENT THE START AND END OF EACH PAGE AND USE TOP TO BOTTOM IN EACH PAGE SECTION ---- */

/* ---- HOMEPAGE STYLING ---- */

.home .latest_post_holder.boxes .boxes_image a img {
    height: 10vw;
    object-fit: cover;
}

@media screen and (max-width: 1300px) {
    .home .latest_post_holder.boxes .boxes_image a img {
        height: 20vw;
    }
}

@media screen and (max-width: 600px) {
    .home .latest_post_holder.boxes .boxes_image a img {
        height: 20vw;
    }
}

/* BLOG LATEST POST BOX STYLING */
.latest_post_two_holder .latest_post_two_info {
  display: none; /* hide post info details below text */
}

li.clearfix {
  -webkit-box-shadow: 0px 5px 10px -1px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 5px 10px -1px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 5px 10px -1px rgba(0, 0, 0, 0.25);
}

.latest_post_holder.boxes>ul>li .latest_post {
  padding: 32px 32px;
  min-height: 250px; /*equal height on post boxes */
  max-height: 300px;
}
/* END BLOG LATEST POST BOX STYLING */

/* ---- END HOMEPAGE STYLING ---- */

/* ---- COURSES TITLE BACKGROUNDS ---- */
/* Using Custom PHP in Bridge-Child for class names */
.single-portfolio_page .title_outer.with_image .title {
    height: 400px!important;
}
body.propaedeutic .title_overlay {
    background-image: url('/it/wp-content/uploads/2016/10/course_page_header1.jpg')!important;
}
body.canon-law .title_overlay {
    background-image: url('/it/wp-content/uploads/2016/10/course_page_header2.jpg')!important;
}
body.canon-law-2 .title_overlay {
    background-image: url('/it/wp-content/uploads/2016/10/course_page_header3.jpg')!important;
}
body.canon-law-phd .title_overlay {
    background-image: url('/it/wp-content/uploads/2016/10/course_page_header4.jpg')!important;
}
body.history .title_overlay {
    background-image: url('/it/wp-content/uploads/2016/10/course_page_header5.jpg')!important;
}
body.language .title_overlay {
    background-image: url('/it/wp-content/uploads/2016/10/course_page_header6.jpg')!important;
}
body.liturgy .title_overlay {
    background-image: url('/it/wp-content/uploads/2016/10/course_page_header7.jpg')!important;
}
body.patristic .title_overlay {
    background-image: url('/it/wp-content/uploads/2016/10/course_page_header8.jpg')!important;
}
/* ---- END COURSES TITLE BACKGROUNDS ---- */

/* ---- FACULTY PROFILE RESPONSIVE ---- */
.faculty .lb-bio .qbutton {
    width: 95%;
}
@media screen and (max-width: 1000px) {
    .faculty .lb-bio {
        width:  100%;
    }
    .faculty .lb-bio .qbutton {
        width: 85%;
        margin-bottom: 10px;
    }
    .faculty .separator.small {
        margin: 20px auto!important;
        height: 2px!important;
    }
}

@media screen and (max-width: 1050px) and (orientation: landscape) {
    .faculty .lb-bio {
        width:  100%;
    }
    .faculty .lb-bio .qbutton {
        width: 85%;
        margin-bottom: 10px;
    }
}
/* ---- END FACULTY RESPONSIVE ---- */

/* ---- BLOG PAGES ---- */

.blog_holder article .post_info {
    visibility: hidden;
}

/* ---- END BLOG PAGES ---- */

/* ---- PROFILE PAGES ---- */
.single-portfolio_page p {
  color: #383838 !important;
  font-family: 'Source Sans Pro',sans-serif !important;
  font-size: 16px !important;
  font-style: normal !important;
  font-weight: 400 !important;
}
.single-portfolio_page p span {
  color: #383838 !important;
  font-family: 'Source Sans Pro',sans-serif !important;
  font-size: 16px !important;
  font-style: normal !important;
  font-weight: 400 !important;
}
.single-portfolio_page ul li, .single-portfolio_page ol li {
  color: #383838 !important;
  font-family: 'Source Sans Pro',sans-serif !important;
  font-size: 16px !important;
  font-style: normal !important;
  font-weight: 400 !important;
}
.single-portfolio_page h4 {
  color: #660b21;
  font-family: 'Almendra', sans-serif;
  font-size: 31px;
  font-style: normal;
  font-weight: 400;
  text-transform: none;
}

/* ---- END PROFILE PAGES ---- */

/* ==== END PAGES ==== */



/* ==== PLUGIN STYLES ==== */
/* ---- COMMENT THE START AND END OF EACH PLUGIN AND USE TOP TO BOTTOM IN EACH PLUGIN SECTION ---- */


/* Gravity forms styles */
h3.gform_title {
    font-weight: normal !important;
    font-size: 41px !important;
}


body .gform_wrapper .chzn-container, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea {
    border:1px #b47a28 solid;
}

.gform_footer input[type=submit] {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12) !important;
    padding: 0 2rem !important;
    transition: 0.3s !important;
    border:none !important;
    border-radius: 0px !important;
    background-color: #ffffff !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    color: #b47a28 !important;
    text-transform: none !important;
text-align: center !important;
font-weight: 400 !important;
}

.gform_footer input[type=submit]:hover {
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15) !important;
    background-color: #fcf8f2 !important;
    color: #b47a28 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding:15px !important;
}

/* End Gravity forms styles */

/* == WOOCOMMERCE == */

.single-product .title {
    visibility: hidden;
    height: 100px!important;
    max-height: 100px;
}

.woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs {
    border-top: solid 1px #efefef;
}

@media screen and (min-width: 1000px) {
    .woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images {
        margin-left: 20%;
        width: auto;
        margin-bottom: 50px;
    }
    .woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary {
        width: auto!important;
        float: left;
        margin-left: 5%;
    }
}

/* WooCommerce button styles */

.woocommerce ul.products li.product .add-to-cart-button, .woocommerce ul.products li.product .added_to_cart, .woocommerce ul.products li.product a.qbutton.out-of-stock-button {
    font-family: 'Source Sans Pro', sans-serif;
}

.woocommerce ul.products li.product .add-to-cart-button:hover, .woocommerce ul.products li.product .added_to_cart:hover, .woocommerce ul.products li.product a.qbutton.out-of-stock-button:hover {
    font-family: 'Source Sans Pro', sans-serif;
    background-color: #fcf8f2 !important;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.32), 0 3px 15px 0 rgba(0, 0, 0, 0.24) !important;
    color: #b47a28 !important;
}

/* END WooCommerce button styles */


/* ==== END PLUGIN STYLES ==== */


/* ==== MACBOOK PRO OPTIMIZATION === */
/* ---- COMMENT THE START AND END OF EACH MEDIA QUERY SINCE THE BRACES AREN'T ALWAYS GOING TO BE PERFECT AND USE TOP TO BOTTOM IN EACH MEDIA QUERY SECTION ---- */

/*---- FIX DESKTOP FOOTER TO MAKE IT LARGER FOR MCP SCREENS 
@media 
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 1025px),
only screen and (   min--moz-device-pixel-ratio: 2) and (min-device-width: 1025px),
only screen and (   -o-min-device-pixel-ratio: 2/1) and (min-device-width: 1025px),
only screen and (        min-device-pixel-ratio: 2) and (min-device-width: 1025px),
only screen and (           min-resolution: 192dpi) and (min-device-width: 1025px),
only screen and (            min-resolution: 2dppx) and (min-device-width: 1025px) {

    .desktopfooter {
    padding: 0% 0% 0% 5% !important;
}
}
*/

/* ---- END OF MACBOOK PRO OPTIMIZATIONS ---- */

/* ==== MOBILE OPTIMIZATION ==== */
/* ---- COMMENT THE START AND END OF EACH MEDIA QUERY SINCE THE BRACES AREN'T ALWAYS GOING TO BE PERFECT AND USE TOP TO BOTTOM IN EACH MEDIA QUERY SECTION ---- */

/* Sticky Mobile Menu for iPad */
@media only screen and (max-width: 1000px) and (orientation: portrait) {
    .vertical_menu_enabled header {
        position: fixed!important;
    }
    .safari_browser .header_bottom.clearfix {
    box-shadow: 0 0.5px 2px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    background-color: rgba(255,255,255,0.9)!important;
    backdrop-filter: blur(20px) saturate(180%);
    -webkit-backdrop-filter: blur(20px) saturate(180%);
    }
    .header_inner>.header_bottom.clearfix>nav.mobile_menu {
        background-color: transparent!important;
    }
    nav.mobile_menu>ul {
        margin-bottom: 30px!important;
    }
   .content_inner {
    margin-top: 100px;
}
}

/* Eliminate left and right padding on custom columns that use the padding in the design section of the element */
@media screen and (max-width: 767px) {
.vc_column-inner[class*="vc_custom"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
    }
}

/*Change position of menu items for tablet*/
@media screen and (max-width: 1024px) {
ul#menu-main-menu {
    vertical-align: unset;
    padding-top: 10vw;
}
}

/* Resize Menu Logo on small height devices */
@media screen and (max-height: 860px) {
    .vertical_logo_wrapper img {
        width: 100px!important;
    }
}
/* End Resize Menu on small height devices */

/*Font size increase on Tab Buttons */
@media screen and (max-width: 768px) {
.q_tabs.horizontal .tabs-nav li a {
font-size: 16px;
}
}

@media screen and (max-width:480px) {
.q_logo a {
   height: 70px !important;
}
}
/*END Font size increase on Tab Buttons */
/* ==== END MOBILE OPTIMIZATION ==== */

img.attachment-portfolio-landscape.size-portfolio-landscape.wp-post-image {
    height: 11.9vw !important;
    object-fit: cover;
    object-position: 0 17%;
}
@media only screen and (max-width:768px){
img.attachment-portfolio-landscape.size-portfolio-landscape.wp-post-image {
    height: 30vw !important;
}
}
@media only screen and (max-width:600px){
img.attachment-portfolio-landscape.size-portfolio-landscape.wp-post-image {
    height: 50vw !important;
}
}

/* end Academic Calendar styles */

/* Footer padding */
.desktopfooter .vc_column_container:first-child .q_elements_holder .q_elements_item:nth-child(2) {
padding: 0 0 0 50px;
}
/* End footer padding */

/*QA fixes*/

.postid-3158 article.mix.portfolio_category_14.mix_all {
    min-height: 19vh;
}
@media only screen and (max-width:1024px){
.lb-bio.wpb_column.vc_column_container.vc_col-sm-6{
width: 100%;
text-align:center;
padding: 20px;
}
.faculty .lb-bio .qbutton {
    width: 80%;
}
}
.lb-bio .vc_column-inner {
    padding: 0;
}
.post-template-default .title img {
    display: none;
}
@media only screen and (min-width:1200px){
.post-template-default .two_columns_75_25>.column1>.column_inner {
    padding: 0 80px 0 80px;
}
.post-template-default .two_columns_75_25>.column2>.column_inner {
margin-left: -80px;
}
.post-template-default aside.sidebar.qode-sticky-sidebar {
width: 300px !important;
}
}
@media only screen and (min-width:1400px){
.post-template-default .two_columns_75_25>.column1>.column_inner {
    padding: 0 160px 0 160px;
}
.post-template-default .two_columns_75_25>.column2>.column_inner {
margin-left: -160px;
}
.post-template-default aside.sidebar.qode-sticky-sidebar {
width: 300px !important;
}
}
.post-template-default .entry_title {
    font-size: 41px;
    display: flex !important;
    flex-direction: column-reverse;
    font-family: 'Source Sans Pro', sans-serif
}
@media screen and (max-width: 600px) {
.post-template-default .qbutton {
    margin-left: 2px;
    margin-top: 2rem;
}
.post-template-default .post_info {
    display: none !important;
}
}
.product-template-default input#submit {
    margin: 0 8px 32px 8px;
    background: #fff;
    transition: 0.3s;
    color: #b47a28;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.product-template-default input#submit:hover {
    background: #fff;
    color: #b47a28;
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
}
.projects_holder article .portfolio_description {
    padding: 20px 22px;
}
.q_accordion_holder.clearfix.wpb_content_element.toggle.boxed.not-column-inherit.accordion.ui-accordion.ui-accordion-icons.ui-widget.ui-helper-reset p {
    display: none;
}